*
<div class="container d-flex flex-column justify-content-around p-4">
  <h1>3 - Les Pipes</h1>
  <br />
  <div>
    <div><b>Date sans pipe : </b>{{ date }}</div>
    <div><b>Date avec simpe pipe date : </b>{{ date | date }}</div>
    <div><b>Date avec format date : </b>{{ date | date: "MM/dd/yy" }}</div>
    <div><b>Prenom avec Uppercase : </b>{{ nomPrenom | uppercase }}</div>
    <div><b>Phrase avec Lowercase : </b>{{ formation | lowercase }}</div>
    <div><b>User en json : </b>{{ user | json }}</div>
    <div><b>Donnée avec decimal : </b>{{ donne | number: "1.3" }}</div>
    <div><b>Donnée avec acronyme : </b>{{ marque | acroNyme }}</div>
    <div>
      <b>La liste des personnes qui commencent par un M : </b>
      <div *ngFor="let p of tabString | startM">
        <p>{{ p }}</p>
      </div>
    </div>
    <h1>Les refernces locales : </h1>
    <label for="">C'est quoi ton prenom ? </label>
    <input type="text" class="form-control" #prenom>
    <br>
    <button class="btn btn-primary" (click)="affiche(prenom)">Validation</button>
    <br>
    <br>
    <p>C'est :{{unPrenom}} </p>
  </div>
</div>
